UPDATE productgroup p
set p.washcogturnovergroup_id = p.washturnovergroup_id
where p.washcogturnovergroup_id is not null;

UPDATE product p
set p.washcogturnovergroup_id = p.washturnovergroup_id
where p.washcogturnovergroup_id is not null;

